Subject: It's Official
From: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 31 May 2001 08:41:00 -0700 (PDT)

What many of you have probably sensed was going to happen has now officially 
been confirmed: As of June 11,  Steve Hall will be changing his status from  
full time Enron-dedicated outside counsel to  full time Enron employee , 
reporting to Elizabeth Sager in Houston. 

 Coming as it does, at a time when trading legal expertise is much in demand 
in the market, this is a very positive event.  Our team will no doubt 
continue to benefit from Steve's significant contributions.  ---cgy